Spring Web Flow 2.5RC1 釋出,spring-js 已被合併

類別: IT

Spring Web Flow 2.5 的首個也是唯一一個候選版已釋出,正式版計劃 3 月初發布。

此版本提供了 Spring Framework 5 的升級路徑,最低要求 Java 8、Servlet 3.1、Hibernate 5、Tiles 3 和 JSF 2.2 。

此外,“spring-js” 已與 “spring-webflow” 合併,不再有單獨的 “spring-js” 模組。 “spring-js-resources” 模組仍然可用,這是一個可選模組,在必要時需明確包含。

更多詳情可查閱發行說明

Spring Web Flow 2.5RC1 釋出,spring-js 已被合併原文請看這裡